{% extends 'oscar/basket/partials/basket_content.html' %} {% load i18n %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    {% block formactions %}
    <div class="form-actions">
        {% if anon_checkout_allowed or request.user.is_authenticated %}
        <a href="{% url 'paypal-redirect' %}"><img src="https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif" align="right" style="margin-right:7px;"></a>
        {% endif %}
        <a href="{% url 'checkout:index' %}" class=" pull-right btn btn-large btn-primary">{% trans "Proceed to checkout" %}</a>
    </div>
    {% endblock %}
</body>

</html>